﻿/* main styles */
body {
	margin:0;
	padding:0;
	background:#fff;
  	color:#036;
	font:12px arial,sans-serif;
	min-width:800px;
	}
form {
	margin:0;
	padding:0
	}
img {border:none;}
a {
	text-decoration:none;
	color:#036;
	}
a:hover {text-decoration:underline;}
input {vertical-align:middle}
.floatleft {float:left !important}
.floatright {float:right !important}
.clear {clear:both !important}
.bold {font-weight:bold !important}
input.text,
select,
textarea {
	color:#000;
	font-family:arial,sans-serif;
	font-size:100%;
	vertical-align:middle;
	}
	
h1,h2,h3 {margin:0;}
p {margin:0 0 1em 0;}
ul {
	margin:0;
	padding:0;
	list-style:none;
	}
	
#header {
	width:100%;
	}
	
a.logo {
	display:block;
	text-indent:-9999em;
	overflow:hidden;
	width:156px;
	height:147px;
	background:url(../images/logo.gif);
	position:absolute;
	top:320px;
	left:9px;
	}
	
#main {
	width:800px;
	margin:0 auto;
	}
	
#header {
	height:80px;
	position:relative;
	}
	
h1 {
	font-size: 48px;
	font-weight: bold;
	position: absolute;
	top: 20px;
	left: 205px;
}
	
	
#middle {width:100%;overflow:hidden;}


#nav {
	float:left;
	width:168px;
	padding:13px 10px 20px 19px;
	border-top:10px solid #036;
	}
#nav ul {
	font-size:12px;
	text-transform:uppercase;
	}
#nav ul li {
	margin:0 0 4px 0;
	}
#nav a {
	padding:0 0 0 20px;
	display:block;
	height:1%;
	}
#nav li.active a {
	font-weight:bold;
	background:url(../images/bullet.gif) no-repeat left;
	}
#nav ul ul {
	font-size:10px;
	text-transform:none;
	padding:0 0 0 29px;
	}
#nav ul ul li {margin:0;}
#nav ul ul a {padding:0;background:none !important;}
#nav ul li.active ul a {font-weight:normal !important;}
	
#container {
	float:left;
	width:603px;
	border-top:10px solid #144019;
	}
	
.text-content {
	overflow:hidden;
	width:585px;
	padding:17px 7px;
	}
.text-content .column {
	float:left;
	padding:0 15px 0 0;
	width:184px;
	}
.text-content .last {padding:0 !important;}
.text-content .column2 {
	float:left;
	width:48%;
	padding-right:2%;
	overflow:hidden;
	}
.text-content .item {
	float:left;
	width:48%;
	padding-right:4%;
	overflow:hidden;
	}

h2.big {font-size:24px !important;font-weight:normal;margin:0 0 0.5em 0 !important;}
h2.title {font-size:32px !important;font-weight:bold;position: absolute;top: 10px; left: 205px;margin:0 0 0.5em 0 !important;}
p.big {
	color:#144019;
	font-size:15px;
	font-weight:bold;
	line-height:18px;
	}
p.quote {
	color:#144019;
	font-style:italic;
	margin:0 0 0.5em 0;
	}
p.author {
	color:#144019;
	text-align:right;
	}
.text-content h2 {
	font-size:14px;
	margin:4px 0 0.7em 0;
	}
	
#container ul li {
	padding:0 0 0 11px;
	margin:0 0 4px 0;
	line-height:12px;
	background:url(../images/bullet-sm.gif) no-repeat 0 2px;
	}	
	
#footer {
	overflow:hidden;
	border-top:1px solid #899f8c;
	padding:7px 5px;
	font-size:9px;
	}
#footer .copyright {float:left;}
#footer ul {float:right;}
#footer ul li {float:left;margin:0 0 0 5px;}
#footer ul li.first {background:none;}


.photo {
	float:left;
	margin:0 10px 0 0;
	}
div.text {
	display:table;
	height:1%;
	}
div.text .name {font-size:12px;}